body {
	margin: 0;
	padding: 0;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em; 
	background-color: #d6d0b8;
	background-image: url(images/body4.jpg);
	background-repeat: repeat;
	background-position: top center
}

a, a:link, a:visited { color: #ff9d25; font-weight: 400; text-decoration: underline; }
a:hover { text-decoration: none; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#666; }
cite span { color: #999; }
em { color: #000; font-weight: 400 }

h1, h2, h4, { color: #000; font-weight: normal;  }
h1 { font-size: 34px; margin: 0 0 20px; padding: 5px 0 }
h2 { font-size: 28px; margin: 0 0 20px; padding: 5px 0 10px 0; color: #fff }
h3 { font-size: 18px; color: #FFF; margin: 0px 0px 0px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-weight: bold; font-size: 16px; color:#000066; margin: 0 0 10px; padding: 0;  }
h6 { font-weight: bold; font-size: 14px; color:#FFF; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { position: relative; display: inline-block; width: 300px; height: 168px; margin: 3px 0 10px 0; }
.image_wrapper img { z-index: 1000; position: absolute; top: 0; left: 0; width: 300px; height: 150px; }
.image_wrapper span {  position: absolute; border: 0; left: 0; width: 300px; height: 168px; }

.image_fl { float: left; margin: 3px 20px 0 0 }
.image_fr { float: right; margin: 3px 0 0 20px }

.list_head {display:block; float: left; padding-top: 3px;}
.alist { margin: 20px 0 20px 10px; padding-top: 10px; list-style: none }
.alist li { color:#006ca1; margin: 0; padding: 0 0 5px 15px; background: url(images/liststars.png) no-repeat scroll 0 4px  }
.alist li a { color: #83cf32; font-weight: normal; font-size: 12px; text-decoration: none }
.alist li a:hover { color: #83cf32; text-decoration: underline }

#body_wrap {
	width: 100%;
	background: url(images/wrapper2.jpg) repeat-x top
}

#wrap {
	width: 808px;
	margin: 0 auto;
	background: url(images/header_blank3.png) top center no-repeat
}

#header {
	width: 800px;
	height: 50px;
	padding: 40px 4px 20px;
	overflow: hidden;
	position: relative;
}
.link{
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	cursor: default;
	text-indent: -999px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: transparent;
}
#site_title { float: left;}
#site_title h1 { margin: 0px; padding-left: 20px }
#site_title h1 a { display: block; width: 170px; height: 35px; background: url(images/bkleadinfo_logo.png) no-repeat; color: #fff; font-size: 40px; font-weight: 400; outline: none; text-indent: -10000px; }

/* menu */

#nav_menu { float: right; margin-top: 20px; }
#nav_menu ul { padding: 0; margin: 0; list-style: none; }
#nav_menu ul li { margin: 0; padding: 0; display: inline-block }
#nav_menu ul li a {
	float: left;
	display: block;
	width: 92px;
	height: 33px;
	line-height: 29px;
	font-size: 18px;
	font-weight: bold;
	color: #000;	
	margin-left: 2px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
}

#nav_menu ul li a:hover, #nav_menu ul .current {
	color: #000;
	background: url(images/menu_hover.png) no-repeat
}

/* end of menu */

#main {
	clear: both;
	width: 808px;
}

.content_box { clear: both; width: 808px; }
.content_title { width: 728px; height: 44px; padding: 40px 40px 0 }
.content_ctf {  background: url(images/wrapgraphic.png) }
.content_ct {  background: url(images/ct2.png) }
.content { padding: 40px 40px 10px; background: url(images/content.png) repeat-y }
.content_bottom { width: 808px; height: 30px; padding-top: 5px; }
.content_cbf { background: url(images/cont_bot2.png) }
.content_cb { background: url(images/ct1.png) }
.content_text {width: 725px; padding-top:7px}

a.gototop { display: block; width: 108px; margin: 0 auto; text-align: center; color: #006ca1; font-weight: 700; text-decoration: none }
a.gototop:hover { color: #ff9d25 }
 
.col_w340 { width: 340px }

.post_box { width: 340px; margin-bottom: 30px; padding-bottom: 20px;  }
.post_header { border-top: 3px solid #999; border-bottom: 1px solid #ccc; padding: 5px; margin-bottom: 20px }
.post_box h3 { font-size: 24px; line-height: 34px; margin-bottom: 15px }
.post_box p.post_meta { font-size: 10px; margin-bottom: 0; padding-bottom: 0 }

#gallery { margin: 0; padding: 0 }
#gallery ul { margin: 0; padding: 0}
#gallery ul li { display: block; position: relative; display: inline-block; width: 300px; height: 168px; margin: 0 30px 30px 0 }
#gallery ul img { z-index: 1000; position: absolute; top: 0; left: 0; width: 300px; height: 150px; }
#gallery ul span {  position: absolute; border: 0; left: 0; width: 300px; height: 168px; background: url(images/img_bgnd.jpg) no-repeat }

#contact_form { padding: 0; width: 300px }
#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { 
	width: 290px; 
	padding: 5px; 
	color: #666; 
	border: 1px solid #ccc; 
	background: #fff; 
	font-family: Verdana, Geneva, sans-serif;
}

#contact_form form label { display: block; width: 100px; margin-right: 10px; font-size: 14px }

#contact_form form textarea { 
	width: 288px; 
	height: 150px; 
	padding: 5px; 
	color: #666; 
	border: 1px solid #ccc; 
	background: #fff;  
	font-family: Verdana, Geneva, sans-serif;
}

#contact_form form .submit_btn { background: #006ca1; color: #fff; cursor:pointer; border: 1px solid #000; padding: 5px 10px; }

#footer {
	clear: both;
	width: 800px;
	padding: 20px 4px;
	text-align: center;
	color: #333333;
}

#footer a { color: #333333 }

.test_link {text-align: right; padding-right: 20px;}